* {
    text-align: center;
    margin: 0;
}

.main-body {
    background-color: #0095D8;
}

.main_div {
    background-color: white;

    max-width: 900px;
}

.link_color  {
    color: #0095D8 !important;
}
.brandimg{
    height:40px !important;
    width: 100px;
   visibility: hidden;
}


ul {
    list-style: none;
}

.header_div {
    background-color: white;

}


.logo_img {
    width: 150px;
    float: left;
    margin-left: 15px;
}



/* .logo_theme {
    margin-right: 25px;
    margin-top: 10px;
    width: 320px;
    float: right;
} */


.logo_theme {
    font-family: 'Lora', serif;
    font-weight: 600;
    margin-right: 24px;
    float: right;
    font-size: x-large;
    color: #0095D8;
    word-spacing: 5px;
    text-shadow: 4px 4px 4px rgb(211, 208, 208);
    height: 15px;
    margin-top: 9px;

}

.logo-theme1 {
    font-family: 'Lora', serif;
    font-weight: 600;
    margin-right: 25px;
    float: right !important;
    font-size: 22px;
    color: #017236;
    text-shadow: 4px 4px 4px rgb(211, 208, 208);

}

.card_div {
    margin-top: 50px;
}

.cloud_divpera {
    font-size: 27px;
    font-weight: bolder;
    margin-bottom: -75px;
    margin-top: 50px;
    font-family: 'Lora', serif;
    text-shadow: 4px 4px 4px rgb(211, 208, 208);
    word-spacing: 5px;
}

.cloud_div {
    min-height: 120px;

    margin-top: 100px;
    color: white;
    display: grid;
    font-family: 'Gafata', sans-serif;

}

.cloud_div2 {
    background-color: #027135;
}

.Cloud_loundry {
    font-size: 45px;
    font-weight: bolder;
    word-spacing: 10px;
    padding-left: 35px;
}

.PickDrop {
    font-size: 30px;
    font-weight: 100;
    padding-left: 35px;
}


.Ragistered {
    color: #0095D8;
}


.foot_row {
    /* margin-top: 50px; */
    background-color: white;
    color: rgb(73, 72, 72);
}

.foot_row1 {
    min-height: 120px;
    border-bottom: 1px solid black;


}

.foot_row2 {
    min-height: 50px;

}

#btn-light-moon {
    font-weight: bold;
    font-size: large;
    color: white !important;
    width: 200px;
    border-radius: 26px;
    height: 45px;
    border: 2px solid #0095D8;
    background-color: #0095D8;

}

#btn-light-moon:hover {
    background-color: white;
    color: #0095D8 !important;
    transition: 0.5s;

}



#btn-light-moon1 {
    border: 2px solid #0095D8;
    font-weight: bold;
    font-size: large;

    width: 200px;
    border-radius: 26px;
    color: white;
    height: 45px;
    background-color: #0095D8;

}

#btn-light-moon1:hover {
    background-color: rgb(223, 234, 250);
    color: #0095D8;
    transition: 0.5s;
}

#btn-light-moon2 {
    border: 2px solid #0095D8;
    font-weight: bold;
    font-size: large;
    color: #0095D8;
    background-color: white;
    width: 200px;
    border-radius: 26px;
    height: 43px;
    margin-left: 190px;

}

#btn-light-moon2:hover {
    background-color: #0095D8;
    color: white;
    transition: 0.5s;
}

.foot_ul {
    justify-content: center;
}


.card_img {
    width: 12rem;
    
}

.card_img img {
    box-shadow: rgb(240, 239, 214) 0px 2px 2px 0px;
    transition: 1s ease;


    filter: grayscale(20%);
    -webkit-filter: grayscale(20%);
    -webkit-transition: all 1s ease;

}
 .card_img img:hover {
    box-shadow: rgb(240, 239, 214) 0px 2px 2px 0px;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    transition: 1s ease;

    filter: grayscale(0%);
    filter: gray;
    -webkit-filter: grayscale(0%);
    filter: none;

} 

.fab {
    margin-top: 10px;
    color: rgb(73, 72, 72);
    font-size: 1.5rem;
}

.fa-instagram {
    color: rgb(182, 13, 13);
}

.fa-facebook {
    color: rgb(84, 84, 247);
}

.fa-twitter {
    color: rgb(98, 137, 245);
}

.fa-youtube {
    color: rgb(224, 71, 71);
}

.fa-linkedin {
    color: rgb(98, 137, 245);
}

.fa-phone {
    color: #0095D8;
}

.fa-whatsapp {
    color: #09e440;
}

.cloud_btn {
    text-align: end;
}

.cloud_name {
    text-align: start;

}

.foot_link {
    color: rgb(73, 72, 72);
}

.pickup_car {

    max-width: 140px;
    max-height: 100px;
}

.pickupcar {
    margin-right: 100px;
}

.pickup_div {
    text-align: end;
}

.carousel_img {
    height: 500px;
}

.curtain {
    word-spacing: 0;
}

.navbar {
    height: 41px;
}



.nav-item {
    text-decoration: none;
}

.nav-item:hover {
    border-bottom: 2px solid black;
}

.active {
    border-bottom: 2px solid black !important;
}






/* Popup csss     */

.popup_main_heading {
    color: #0095D8;
}

.pop-up {
    display: flex;
    justify-content: center;
    align-items: center;

}

.form-container {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    z-index: 9999999;
    position: fixed;
    top: 40px;
    max-width: 1100px !important;
    padding-top: 5px;
    background-color: #017236;
    border-radius: 12px;
    visibility: hidden;
    box-shadow: 10px 10px 20px rgb(92, 90, 90);
}

.form_main_body {
    height: 100%;


}

.popup_rows {
    padding-top: 60px;
}

.form_body {
    background-color: #ffffff;
    padding-top: 20px;
    margin-top: 5px;
    margin-bottom: 30px;
    border-radius: 12px;
    min-height: 500px;
}

.form_side_body {
    background-image: url("../images/loundry.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    color: white;

    padding: 10px;
    margin-top: 5px;
    margin-bottom: 30px;
    border-radius: 12px;
    height: 500px;
}

.form_opacity {
    background-color: rgb(167, 167, 172);
    opacity: 0;
    height: 100%;
    border-radius: 12px;

}


.close-btn-div {
    display: flex;
    justify-content: end;

}

.close-btn-div .btn-close {
    background-color: rgb(231, 25, 10) !important;
}



.popup-btn{
    margin-bottom: 10px;
}


.wrapper_popup {
    max-width: 300px;
    height: 45px;
    position: relative;
    margin: 25px auto 25px auto;
    
}

.wrapper_popup input {
    background: white;
    width: 100%;
    height: 100%;
    border: 1px solid #0095D8;
    border-radius: 5px;
    padding-left: 8px;
    color: black;
    text-align: left;
}

.wrapper_popup textarea {
    border: 1px solid #0095D8;
    width: 100%;
    color: black;
    text-align: left;
}


label {
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);

    font-size: 20px;
    pointer-events: none;
    color: #0095D8;
    font-family: 'Courier New', Courier, monospace;

}

input:focus+label,
input:valid+label,
input:invalid+label {
    font-size: 15px;
    top: 0;
    background: white;
    padding: 5px;
}

textarea:focus+label,
textarea:valid+label {
    font-size: 15px;
    top: 0;
    background: white;
    padding: 5px;
}





@media only screen and (max-width:1024px) {


    .navbar {
        height: auto;
    }

    .card_div {
        margin-top: 5px;
    }

    .downlod_brochure_1 {
        font-size: 20px;
    }
}

@media only screen and (max-width:991px) {

    .card_img {
        width: auto;
    }

    .card-img-top {
        height: 16rem;
    }
}

@media only screen and (max-width:768px) {
    .logo_img {
        width: 110px;
        margin-left: 15px;
    }

    #btn-light-moon1 {
        font-weight: 400;
        width: 160px;
        margin-top: 35px !important;
    }

    .cloud_name {
        padding-top: 24px;
    }

    .navbar {
        height: auto;
    }

    .logo_theme {
        font-family: 'Lora', serif;
        font-weight: 600;
        margin-right: 23px;
        float: right;
        font-size: 20px;
        color: #0095D8;
        word-spacing: 5px;
        text-shadow: 4px 4px 4px rgb(211, 208, 208);
        height: 15px;
        margin-top: 9px;

    }

    .logo-theme1 {
        font-family: 'Lora', serif;
        font-weight: 600;
        margin-right: 25px;
        float: right !important;
        font-size: 18.5px;
        color: #017236;
        text-shadow: 4px 4px 4px rgb(211, 208, 208);

    }

    #btn-light-moon1 {
        font-size: 16px;
        border-style: none;
        width: 160px;
        font-weight: 400;
        border-radius: 26px;
        height: 45px;
        margin-top: 32px !important;
        margin-right: 4px;

    }

    #btn-light-moon2 {
        font-weight: bold;
        font-size: large;

        width: 200px;
        border-radius: 26px;
        height: 43px;
        margin-left: 20px;
        margin-top: 20px;


    }

    .pickup_car {

        width: 150px;
        margin-left: 75px;
        padding-bottom: 10px;
    }


    .card_img {
        width: auto;
    }

    .Cloud_loundry {
        font-size: 25px;
        font-weight: bolder;
        word-spacing: 10px;

    }

    .PickDrop {
        font-size: 15px;
        font-weight: 100;

    }

    .pickup_div {
        margin: 0;
        padding: 0;
    }

    .pickup_div ul {
        margin-right: 30px;
    }
}


@media only screen and (max-width:480px) {

    .logo_img {
        width: 110px;
        margin-left: 15px;
    }

    .logo_theme {
        font-family: 'Lora', serif;
        font-weight: 600;
        margin-right: 15px;
        float: right;
        font-size: 16px;
        word-spacing: 5px;
        height: 15px;
        margin-top: 9px;

    }

    .logo-theme1 {
        font-family: 'Lora', serif;
        font-weight: 600;
        margin-right: 16px;
        float: right !important;
        font-size: 15px;
        color: #017236;

    }

    #btn-light-moon1 {
        font-size: 14px;
        border-style: none;
        width: 145px;
        font-weight: 400;
        border-radius: 26px;
        height: 45px;
        margin-top: 32px !important;
        margin-right: 0px;

    }

    #btn-light-moon2 {

        font-weight: bold;
        font-size: large;


        width: 200px;
        border-radius: 26px;
        height: 43px;
        margin-left: 20px;
        margin-top: 20px;


    }


    .navbar {
        height: auto;
    }


    .card_img {
        width: auto;
    }

    .Cloud_loundry {
        font-size: 18px;
        font-weight: bolder;
        word-spacing: 6px;
        padding: 0;
    }

    .PickDrop {
        font-size: 13px;
        font-weight: 100;
        padding: 0;
    }

    .pickup_div {
        margin: 0;
        padding: 0;
        text-align: left !important;
    }

    .pickup_div ul {
        margin-right: 30px;
    }

    .pickup_car {

        width: 150px;
        margin-left: 75px;
        padding-bottom: 10px;
    }

    .form-container {
        display: flex;
        justify-content: center;
        text-align: center;
        align-items: center;
        z-index: 9999999;
        position: fixed;
        top: 25px;
        max-width: 1100px !important;
        padding-top: 5px;
        border-radius: 12px;
        visibility: hidden;
    }

    .popup_rows {
        padding-top: 5px;
    }


}